Shakirbukhari
Contributor
Contributor

This host does not support "Intel EPT" hardware assisted MMU virtualization

asdf.jpg

i am receiving this error
what i have to do with this?

8 Replies
Susie201110141
VMware Employee
VMware Employee

What's your HOST cpu type? Which workstation version are you using ? Thanks!

RDPetruska
Leadership
Leadership

Workstation 14 changed host CPU requirements.  If your host does not support it, you are stuck with Workstation 12.5.x as the highest you can use.

Shakirbukhari
Contributor
Contributor

I have core 2 duo 2.14 ghz with 4gb ram.

At the writing of this problem i installed the 14 version. Now i installed ver 12 and it's working fine.

Thank you for your reply

0 Kudos
Shakirbukhari
Contributor
Contributor

Yes RD

Now i installed ver 12.5x and its working.

Thank you

0 Kudos
hiyal
Contributor
Contributor

Yeah downgrade it to 12 works. I had to download Vmware 12 from unofficial sources but lucky no virus detected

0 Kudos
syedmehrab
Contributor
Contributor

Please share the link of VM-ware 12

 

0 Kudos
scott28tt
VMware Employee
VMware Employee

Posting unofficial download links is against the VMTN terms of use - be careful...

0 Kudos
wila
Leadership
Leadership

Hi,

You can still download VMware Workstation 12 from VMware itself...

https://my.vmware.com/group/vmware/downloads/details?productId=524&rPId=10915&downloadGroup=WKST-125...

Note that you might have to re-visit the link after logging in as it does not redirect properly, but it does work for me after I first log in. Then close the tab and click on the link again.

--
Wil

| Author of Vimalin. The virtual machine Backup app for VMware Fusion, VMware Workstation and Player |
| More info at vimalin.com | Twitter @wilva
0 Kudos